<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <!-- <button type="button" id="click-me" onclick="clickHandler()">click me</button> -->
    <!-- <button type="button" id="click-me">click me</button> -->
    <!-- <p id="btn-mouse">
        <button type="button" id="click-me">click me</button>
    </p> -->
    <div id="root"></div>



    <script src="./js/app.js"></script>
</body>

</html>